name: "sin beast"
glyph: {char: "2", colour: cyan}
flags: [fighter]
xp_mult: 17
holiness: [demonic]
will: 20
attacks:
 - {type: bite, flavour: antimagic, damage: 28}
 - {type: trample, flavour: trample, damage: 20}
hd: 12
hp_10x: 810
ac: 5
ev: 14
shout: random
intelligence: human
speed: 15
uses: open_doors
size: large
shape: humanoid
